<?php
$z[0]=Array("field","建宝虾仁干,建宝虾仁干介绍,基隆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","是以生产虾干闻名的建宝食品，多数的虾干都是来向沿海的尖虾，建宝的虾干则是舟山群岛海域的尖虾和剑虾，是虾干的上乘品，不论是尖虾或剑虾，都是必须经过解冻、清洗、杀菌、干燥过程。去除杂质，依照虾的大、中、小分三级，秤斤包装，发至南北杂货的中盘商，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","建宝虾仁干_基隆特产建宝虾仁干",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是以生产虾干闻名的建宝食品，多数的虾干都是来向沿海的尖虾，建宝的虾干则是群岛海域的尖虾和剑虾，是虾干的上乘品，不论是尖虾或剑虾，都是必须经过解冻、清洗、杀菌、干燥过程。去除杂质，依照虾的大、中、小分三级，秤斤包装，发至南北杂货的中盘商，大剑虾价格昂贵，而中级虾最受欢迎",552,859);
$z[6][4]['name']="body";
$z[7]=Array("field","",861,900);
$z[7][4]['name']="litpic";

?>